add:
  is_secure: on
  credentials: user
  
remove:
  is_secure: on
  credentials: user

list:
  is_secure: on
  credentials: user

tag:
  is_secure: on
  credentials: user
  
tags:
  is_secure: on
  credentials: user

tagsUpdate:
  is_secure: on
  credentials: user

manage:
  is_secure: on
  credentials: admin
  
all:
  is_secure: on
